/* ipad layout fixes Kabe */

@media only screen and (device-width: 768px) {
/* For general iPad layouts */

.outerplaceholderimageflow{width: 100%; position:relative; float:left; height:260px; margin:20px 0; background:url(/images/assets/bg-slider.gif) repeat-x;
border-bottom:1px solid #C8C9CA;}

.outerimageflow{width:960px !important; margin:0 auto; overflow:visible;}

.imageflow .caption {position:relative; text-align:left; z-index:10001; width:380px !important; height:100px !important; margin-left:259px !important; 
margin-top:-130px !important; padding-left:10px; padding-top:0px; padding-bottom:0px !important; background:url(/images/assets/bg-box.png) transparent; opacity:0.80; 
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; filter:alpha(opacity=80); -moz-opacity:0.8; -khtml-opacity: 0.8; display:block; font-size:1em;}

.searchformfield{position:relative; float:right; border:1px solid #DBDCDD !important; width:145px; height:26px !important; border:none;
padding:3px 4px; text-transform:uppercase; font-family:'DIN-light', Helvetica, Arial, sans-serif; font-weight:normal; font-size:1em;}


#StaticImage{width:100%; overflow:hidden;}

#StaticImage img {
height:210px; }

.login{margin:-200px 0 0 0;}


}


/* 10.1 inch Samsung Galaxy Tab (portrait and landscape) ----------- */
    @media only screen
    and (min-device-width : 800px)
    and (max-device-width : 1280px) {
		


}



@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:portrait) {
/* For portrait layouts only */


}

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape) {
/* For landscape layouts only */



}